<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="34f4cc8007259fbc" weblate-flags="no-wrap">
        <source><h1 id="verify-other" class="step">Verify that the other Tails is up-to-date</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e376b0943fc6be8" weblate-flags="no-wrap">
        <source>To prevent
<span class="pc-clone mac-clone">installing</span>
<span class="upgrade-clone">upgrading to</span>
an outdated version of Tails with known security issues, make sure that the Tails you are
<span class="pc-clone mac-clone">installing</span>
<span class="upgrade-clone">upgrading</span>
from is up-to-date:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="caffaeeee16d99d1">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ About Tails**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc4624689d893987">
        <source>Verify that you are running **Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]** released on [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age"]]:</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="230543d3f52dd113">
        <source>If you are running Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], continue with the next step.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8e835ccc3f144413">
        <source>If you are not running Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], click **Check for Upgrades**.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dcb406fa212a56ac" weblate-flags="no-wrap">
        <source>     Apply all upgrades as requested.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
